html[lang|=en]{
	font-family:Arial, Helvetica, sans-serif;
}
html[lang|=zh-hk]{
	font-family:/*"細明體_HKSCS"*/,"新細明體","新细明体",PMingLiu,"細明體","细明体",MingLiu,Helvetica,"Myriad Pro",Arial,sans-serif;
	/*font-size:1em;*/
}
html:lang(en){
	font-family:Arial, Helvetica, sans-serif;
}
html:lang(zh-hk){
	font-family:/*"細明體_HKSCS"*/,"新細明體","新细明体",PMingLiu,"細明體","细明体",MingLiu,Helvetica,"Myriad Pro",Arial,sans-serif;
	/*font-size:1em;*/
}
body{
	margin:0px;
	padding:0px;
}
a:link{
	text-decoration:underline;
	color:#000066;
}
a:hover, a:focus{
	color:#990000;
}
img{
	border:0px;
}
.access {
    height: 1px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: -500px;
    width: 1px;
}
h2{
	margin-top:0px;
}
.index_title_1{
	color:#3a6b5a; font-weight:bold; padding-bottom:10px; margin-left:5px; font-size:1.250em;	
}
.index_title_2{
	color:#01870a; font-weight:bold; padding-bottom:5px; margin-left:5px; font-size:1.063em;
}
.index_title_3{
	color:#a601a8; font-weight:bold; margin-left:5px; padding-bottom:5px; font-size:1.063em;
}
.index_title_4{
	color:#0a02bf; font-weight:bold; margin-left:5px; padding-bottom:5px; font-size:1.063em;
}
.left_menu{
	padding:0px;
	margin:0px;
	background:#55811f url(images/menu_bot.jpg) repeat-x bottom;
	width:160px;
	margin-top:8px;
	/* padding-top:3px; */
	padding-bottom:175px;
}
.left_menu *{
	list-style-type: 	none;	
}
.left_menu li{
	border-top:1px #73A879 solid;
	position:			relative;
}
.left_menu li a, .left_menu li ul li a{
	display: 			block;	
	text-decoration: 	none;
	color:#fff;
	padding:10px 5px;
}
/**/

.left_menu li > $a+ul{
	background-repeat: no-repeat;
	background-position: center right;
	background-image: url(images/bullet/menu_arrow.gif);
}
.left_menu li a.haSup{
	background-repeat: no-repeat;
	background-position: center right;
	background-image: url(images/bullet/menu_arrow.gif);
	padding-right: 14px;
}
.left_menu li li{
border-top:none;
}
.left_menu li ul li a{
margin: 0px;
padding: 10px;
display:block;
border-bottom:1px #73A879 solid;
/* border-bottom:2px #FFF solid; */
}
.left_menu li ul li:last-child a{
border-bottom:none;
}
.left_menu li ul li a:hover,.left_menu li ul li a:focus{
	text-decoration:underline;
	color:#ffffaa;
}
.left_menu li ul{
	position: 			absolute;
	top:				-9999px;
	left:				-9999px;
	width:				300px;
	background:#345013;
	padding:			0;
	z-index:1000;
	margin-left: 0px;
}
.left_menu li.active ul{	
	left:			 100%;
	top:				0;
}
.active{
	background:#345013;	
}
.active a{
	text-decoration:underline;
	color:#ffffaa;
}
#header_lang{
	position:absolute;
	bottom:0px;
	left:12px;
}

#header_menu{
	position:absolute;
	right:0px;
	bottom:12px;
	background:#345013; 
	min-height:23px;
	height: expression(this.offsetHeight < 24 ? 23px : auto);
	min-width:300px;
	width: expression(this.offsetWidht < 301 ? 300px : auto);
	color:#FFF;
	text-align: right;
}
#header_menu a{
	color:#FFF;
	font-size:0.750em;
	line-height:23px;
	display: inline-block;
}
}
#header_menu a:hover .header_menu_mid,#header_menu a:focus .header_menu_mid{
	color:#ffffaa;
	text-decoration:underline;
}
.header_menu_left{
background:url(english/images/new/index_menu_bg_left.jpg); width:6px;  float:left;
}
.header_menu_mid{
background:url(english/images/new/index_menu_bg_mid.jpg); height:23px; float:left;
}
.header_menu_right{
background:url(english/images/new/index_menu_bg_right.jpg); width:6px;  float:left;
}
/* <font size=""> refix */
	.x-font-size-1{font-size: 0.72rem;}
	.x-font-size-2{font-size: 1rem;}
	.x-font-size-3{font-size: 1.14285714286rem;}
	.x-font-size-4{font-size: 1.29142857143rem;}
	.x-font-size-5{font-size: 1.71428571429rem;}
	.x-font-size-6{font-size: 2.28571428571rem;}
	.x-font-size-7{font-size: 3.42857142857rem;}
	
	/* IE hack*/
	.page-size-M .x-font-size-1{font-size: 10px\9;}
	.page-size-M .x-font-size-2{font-size: 14px\9;}
	.page-size-M .x-font-size-3{font-size: 16px\9;}
	.page-size-M .x-font-size-4{font-size: 18px\9;}
	.page-size-M .x-font-size-5{font-size: 24px\9;}
	.page-size-M .x-font-size-6{font-size: 32px\9;}
	.page-size-M .x-font-size-7{font-size: 48px\9;}
	
	.page-size-L .x-font-size-1{font-size: 12px\9;}
	.page-size-L .x-font-size-2{font-size: 16px\9;}
	.page-size-L .x-font-size-3{font-size: 18px\9;}
	.page-size-L .x-font-size-4{font-size: 21px\9;}
	.page-size-L .x-font-size-5{font-size: 27px\9;}
	.page-size-L .x-font-size-6{font-size: 37px\9;}
	.page-size-L .x-font-size-7{font-size: 55px\9;}
	
	.page-size-XL .x-font-size-1{font-size: 15px\9;}
	.page-size-XL .x-font-size-2{font-size: 21px\9;}
	.page-size-XL .x-font-size-3{font-size: 24px\9;}
	.page-size-XL .x-font-size-4{font-size: 27px\9;}
	.page-size-XL .x-font-size-5{font-size: 35px\9;}
	.page-size-XL .x-font-size-6{font-size: 47px\9;}
	.page-size-XL .x-font-size-7{font-size: 71px\9;}
	
	/*
	.x-font-size-1 .x-font-size-1{font-size: 1em;}
	.x-font-size-1 .x-font-size-2{font-size: 1.30158730159em;}
	.x-font-size-1 .x-font-size-3{font-size: 1.5873015873em;}
	.x-font-size-1 .x-font-size-4{font-size: 1.79365079365em;}
	.x-font-size-1 .x-font-size-5{font-size: 2.38095238095em;}
	.x-font-size-1 .x-font-size-6{font-size: 3.1746031746em;}
	.x-font-size-1 .x-font-size-7{font-size: 4.7619047619em;}	

	.x-font-size-2 .x-font-size-1{font-size: 0.76829268292em;}
	.x-font-size-2 .x-font-size-2{font-size: 1em;}
	.x-font-size-2 .x-font-size-3{font-size: 1.21951219512em;}
	.x-font-size-2 .x-font-size-4{font-size: 1.37804878049em;}
	.x-font-size-2 .x-font-size-5{font-size: 1.82926829268em;}
	.x-font-size-2 .x-font-size-6{font-size: 2.43902439024em;}
	.x-font-size-2 .x-font-size-7{font-size: 3.65853658537em;}

	.x-font-size-3 .x-font-size-1{font-size: 0.63em;}
	.x-font-size-3 .x-font-size-2{font-size: 0.82em;}
	.x-font-size-3 .x-font-size-3{font-size: 1em;}
	.x-font-size-3 .x-font-size-4{font-size: 1.13em;}
	.x-font-size-3 .x-font-size-5{font-size: 1.5em;}
	.x-font-size-3 .x-font-size-6{font-size: 2em;}
	.x-font-size-3 .x-font-size-7{font-size: 3em;}

	.x-font-size-4 .x-font-size-1{font-size: 0.55752212389em;}
	.x-font-size-4 .x-font-size-2{font-size: 0.72566371681em;}
	.x-font-size-4 .x-font-size-3{font-size: 0.88495575221em;}
	.x-font-size-4 .x-font-size-4{font-size: 1em;}
	.x-font-size-4 .x-font-size-5{font-size: 1.32743362832em;}
	.x-font-size-4 .x-font-size-6{font-size: 1.76991150442em;}
	.x-font-size-4 .x-font-size-7{font-size: 2.65486725664em;}

	.x-font-size-5 .x-font-size-1{font-size: 0.42em;}
	.x-font-size-5 .x-font-size-2{font-size: 0.54666666666em;}
	.x-font-size-5 .x-font-size-3{font-size: 0.66666666666em;}
	.x-font-size-5 .x-font-size-4{font-size: 0.75333333333em;}
	.x-font-size-5 .x-font-size-5{font-size: 1em;}
	.x-font-size-5 .x-font-size-6{font-size: 1.33333333333em;}
	.x-font-size-5 .x-font-size-7{font-size: 2em;}

	.x-font-size-6 .x-font-size-1{font-size: 0.315em;}
	.x-font-size-6 .x-font-size-2{font-size: 0.41em;}
	.x-font-size-6 .x-font-size-3{font-size: 0.5em;}
	.x-font-size-6 .x-font-size-4{font-size: 0.565em;}
	.x-font-size-6 .x-font-size-5{font-size: 0.75em;}
	.x-font-size-6 .x-font-size-6{font-size: 1em;}
	.x-font-size-6 .x-font-size-7{font-size: 1.5em;}

	.x-font-size-7 .x-font-size-1{font-size: 0.21em;}
	.x-font-size-7 .x-font-size-2{font-size: 0.27333333333em;}
	.x-font-size-7 .x-font-size-3{font-size: 0.33333333333em;}
	.x-font-size-7 .x-font-size-4{font-size: 0.37666666666em;}
	.x-font-size-7 .x-font-size-5{font-size: 0.5em;}
	.x-font-size-7 .x-font-size-6{font-size: 0.66666666666em;}
	.x-font-size-7 .x-font-size-7{font-size: 1em;}
*/
/* endof font refix */

/* list style */
.register_subpage_menu{
	margin:0px 12px;
	padding:0px;
	list-style:none;
}
.register_subpage_menu li{
	color:#164380;
	background:url(register/images/b_bullet.gif) no-repeat 0px 5px;	
	padding-left:15px;
	margin-bottom:10px;
	font-size:0.929em;
}
.register_subpage_menu li ul{
	margin:0px;
	/* margin-left:-15px; */
	padding:0px;
	list-style:none;
}
.register_subpage_menu li ul li{
	color:#164380;
	background:url(register/images/s_bullet.gif) no-repeat 0px 5px;	
	padding-left:20px;
	margin:10px 0px;
	font-size:0.769em;
}
.register_title{
	color:#164380;
	font-size:1em;
}
.register_flower_list{
	list-style:none;
	margin:0px;
	padding:0px;
	margin-left:15px;
	color:#05709b;
}
.register_flower_list li.nolink{
	background:url(register/images/flower.gif) no-repeat 0px 5px;
	padding-left:50px;
	display:block;
	padding-bottom:20px;
}
.register_flower_list li a{
	background:url(register/images/flower.gif) no-repeat 0px 5px;
	padding-left:50px;
	display:block;
	padding-bottom:20px;
}
.register_flower_list li a:hover, .flower_list li a:focus{
	background:url(register/images/flower_o.gif) no-repeat 0px 5px;
}
.register_flower_list li ul{
	list-style:none;
	padding-left:0px;
}
.register_flower_list li ul li a{
	background:url(register/images/icon.gif) no-repeat 0px 5px;
	padding-left:15px;
	display:block;
	padding-bottom:0px;
}
.register_flower_list li ul li a:hover, .flower_list li ul li a:focus{
	background:url(register/images/icon_o.gif) no-repeat 0px 5px;
}
.register_msg_box{
	color:#024868;
	background:#daeaf1;
}
.forms_subpage_menu{
	margin:0px 12px;
	padding:0px;
	list-style:none;
}
.forms_subpage_menu li{
	color:#4735a2;
	background:url(english/images/forms/b_bullet.gif) no-repeat 0px 5px;	
	padding-left:25px;
	margin-bottom:10px;
	font-size:0.929em;
}
.forms_subpage_menu a{
	color:#9B03CA;
}
.forms_subpage_menu li ul{
	margin:0px;
	margin-left:-15px;
	padding:0px;
	list-style:none;
}
.forms_subpage_menu li ul li{
	color:#9B03CA;
	background:url(english/images/forms/s_bullet.gif) no-repeat 0px 5px;	
	padding-left:20px;
	margin:10px 0px;
	font-size:0.769em;
}
.forms_content a{
	color:#9B03CA;
}
.forms_title{
	color:#64167D;
	font-size:1em;
}
.forms_flower_list{
	list-style:none;
	margin:0px;
	padding:0px;
	margin-left:15px;
	color:#4735A2;
}
.forms_flower_list li.nolink{
	background:url(english/forms/images/flower.gif) no-repeat 0px 5px;
	padding-left:50px;
	display:block;
	padding-bottom:20px;
}
.forms_flower_list li a{
	background:url(english/forms/images/flower.gif) no-repeat 0px 5px;
	padding-left:50px;
	display:block;
	padding-bottom:20px;
}
.forms_flower_list li a:hover, .forms_list li a:focus{
	background:url(english/forms/images/flower_o.gif) no-repeat 0px 5px;
}
.forms_flower_list li ul{
	list-style:none;
	padding-left:0px;
}
.forms_flower_list li ul li a{
	background:url(english/forms/images/icon.gif) no-repeat 0px 5px;
	padding-left:15px;
	display:block;
	padding-bottom:0px;
}
.forms_flower_list li ul li a:hover, .flower_list li ul li a:focus{
	background:url(register/images/icon_o.gif) no-repeat 0px 5px;
}
.adver_content a{
	color:#3b682d;
}
.adver_content a:hover,.adver_content a:focus{
	color:#990000;
}
.adver_title{
	color:#336666;
}

.adver_subpage_menu{
	margin:0px 12px;
	padding:0px;
	list-style:none;
}

.adver_subpage_menu li{
	color:#3b682d;
	background:url(english/images/adver/b_bullet.gif) no-repeat 0px 5px;	
	padding-left:25px;
	margin-bottom:10px;
	font-size:0.929em;
}
.adver_subpage_menu li ul{
	margin:0px;
	margin-left:-15px;
	padding:0px;
	list-style:none;
}
.adver_subpage_menu li ul li{
	color:#55821f;
	background:url(english/images/adver/s_bullet.gif) no-repeat 0px 5px;	
	padding-left:20px;
	margin:10px 0px;
	font-size:0.769em;
}
.adver_subpage_menu li ul li a{
	color:#55821f;
}
.adver_subpage_menu li ul li a:hover,.adver_subpage_menu li ul li a:focus{
	color:#990000;
}

.adver_main_list{
	list-style:none;
	margin:0px;
	padding:0px;
	margin-left:15px;
	color:#55821f;
}
.adver_main_list li.nolink{
	background:url(english/adver/images/flower.gif) no-repeat 0px 5px;
	padding-left:50px;
	display:block;
	padding-bottom:20px;
}
.adver_main_list li a{
	background:url(english/adver/images/flower.gif) no-repeat 0px 5px;
	padding-left:50px;
	display:block;
	padding-bottom:20px;
	color:#55821f;
}
.adver_main_list li a:hover, .adver_main_list li a:focus{
	background:url(english/adver/images/flower_o.gif) no-repeat 0px 5px;
	color:#990000;
}
.adver_main_list li ul{
	list-style:none;
	padding-left:0px;
}
.adver_main_list li ul li a{
	background:url(english/adver/images/icon.gif) no-repeat 0px 5px;
	padding-left:15px;
	display:block;
	padding-bottom:0px;
}
.adver_main_list li ul li a:hover, .adver_main_list li ul li a:focus{
	background:url(english/adver/images/icon_o.gif) no-repeat 0px 5px;
}

.alpha_title{
	color:#B14400;
	font-size:0.938em;
}


.current_page_num{
	font-size:120%;
	color:#000;
}
.green_list{
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:25px;
	font-size:0.875em;
}
.green_list li{
	list-style-image:url(english/images/adver/icon.gif);
	margin-bottom:3px;
}

.purple_list{
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:25px;
	font-size:0.875em;
}
.purple_list li{
	list-style-image:url(english/images/forms/icon.gif);
	margin-bottom:3px;
}

.blue_list{
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:25px;
	font-size:0.875em;
}
.blue_list li{
	list-style-image:url(english/images/legis/icon.gif);
	margin-bottom:3px;
}

.orange_list{
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:25px;
	font-size:0.875em;
}
.orange_list li{
	list-style-image:url(english/images/guid/icon.gif);
	margin-bottom:3px;
}

.orange_list2{
	list-style:none;
	padding:0px;
	margin:0px;
	padding-left:47px;
	list-style-image:url(english/alpha/images/icon.gif);
}
.orange_list2 strong{
color:#043E72;
}
.orange_list2 li{
	clear:both;
	margin-bottom:3px;
}
.orange_list2 li ul{
	list-style:none;
	list-style-image: none;
	padding:0px;
	margin:0px;
}
.orange_list2 li .green_bullet{
	list-style:url(english/alpha/images/icon_world.gif);
	padding-left:20px;
}
.orange_list2 li .green_bullet ol,.orange_list2 li .green_bullet ul{
	list-style-image:none;
	padding-left:0px;
}
.orange_list2 li .level li{
	float:left;
	margin: 10px;
	clear:none;
}
.orange_list2 li ul li{
	margin:10px 0px;
}
.orange_list2 li ul li ul{
	margin-left:10px;
}
.orange_list2 .highlight{
	color:#a20000;
	display: inline-block;
}
.orange_list2 .highlight.blue{
	color:#00F;
}
.orange_list2 li ul li a{
	color:#55821f;
}
.orange_list2 li ul li a:hover, .orange_list2 li ul li a:focus{
	color:#990000;
}

ol.a2z{
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}
ol.a2z li{
	margin: 2px;
	padding: 3px;
	float: left;
}
ol.a2z li a{
	color: #1f8201;
}
ol.a2z li a:hover,ol.a2z li a:focus,ol.a2z li a.focus{
	color: #0a2701;
}

ul.alpha{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	padding-left: 15px;
	list-style-image: url('english/alpha/images/flower.gif');
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}
ul.alpha li{
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}
ul.alpha li a{
	color: #1f8201;
}
ul.alpha li a:hover,ul.alpha li a:focus,ul.alpha li a.focus{
	color: #0a2701;
}

/* css4 */
ul.alpha $li a:hover,ul.alpha $li a:focus{
	list-style-image: url('english/alpha/images/flower_o.gif');
}
/* fake class for browser not support CSS "$" selector !!jQuery required*/
ul.alpha.effect-hover li.hover,ul.alpha.effect-hover li.focus{
	list-style-image: url('english/alpha/images/flower_o.gif');
}

ul.register{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	padding-left: 15px;
	list-style-image: url('english/register/images/flower.gif');
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}
ul.register ul{
	list-style-image: url('english/register/images/icon.gif');
	margin-top: 0.2em;
	margin-bottom: 0.1em;
}
ul.register li{
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}
ul.register li a{
	color: #04597a;
}
ul.register li a:hover,ul.register li a:focus,ul.register li a.focus{
	color: #05709b;
}
/* css4 */
ul.register $li a:hover,ul.register $li a:focus{
	list-style-image: url('english/register/images/flower_o.gif');
}
/* fake class for browser not support CSS "$" selector !!jQuery required*/
ul.register.effect-hover li.hover,ul.register.effect-hover li.focus{
	list-style-image: url('english/register/images/flower_o.gif');
}
/* css4 */
ul.register  ul $li a:hover,ul.register ul $li a:focus{
	list-style-image: url('english/register/images/icon_o.gif');
}
/* fake class for browser not support CSS "$" selector !!jQuery required*/
ul.register.effect-hover ul li.hover,ul.register.effect-hover  ul li.focus{
	list-style-image: url('english/register/images/icon_o.gif');
}

ul.adver_list{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	padding-left: 30px;
	list-style-image: url('english/adver/images/flower.gif');
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}
ul.adver_list li{
	margin-bottom: 0.8em;
	margin-top: 0.3em;
}
ul.adver_list li a{
	color: #509605;
}
ul.adver_list li a:visited{
	color: #509605;
}
ul.adver_list li a:hover,ul.adver_list li a:focus,ul.adver_list li a.focus{
	color: #990000;
}

/* css4 */
ul.adver_list $li a:hover,ul.adver_list $li a:focus{
	list-style-image: url('english/adver/images/flower_o.gif');
}
/* fake class for browser not support CSS "$" selector !!jQuery required*/
ul.adver_list.effect-hover li.hover,ul.adver_list.effect-hover li.focus{
	list-style-image: url('english/adver/images/flower_o.gif');
}

ul.menu-guid{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	padding-left: 30px;
	list-style-image: url('english/images/guid/s_bullet.gif');
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}
ul.menu-guid li{
	margin-bottom: 0.8em;
	margin-top: 0.3em;
}
ul.menu-guid li a{
	color: #a76715;
}
ul.menu-guid li a:visited{
	color: #551a8b;
}
ul.menu-guid li a:hover,ul.menu-guid li a:focus,ul.menu-guid li a.focus{
	color: #432a08;
}

/* css4 */
ul.menu-guid $li a:hover,ul.menu-guid $li a:focus{
	list-style-image: url('english/images/guid/s_bullet.gif');
}
/* fake class for browser not support CSS "$" selector !!jQuery required*/
ul.menu-guid.effect-hover li.hover,ul.menu-guid.effect-hover li.focus{
	list-style-image: url('english/images/guid/s_bullet.gif');
}

ul.purple_circle_bullet{
	margin: 0px;
	padding: 0px;
	padding-left: 30px;
	list-style-type: none;
	list-style-image: url('images/bullet/purple.gif');
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}
ul.purple_circle_bullet li{
	margin-top: 0.3em;
	margin-bottom: 0.8em;
}



ul.green_circle_bullet{
	margin: 0px;
	padding: 0px;
	padding-left: 30px;
	list-style-type: none;
	list-style-image: url('images/bullet/green.gif');
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}
ul.green_circle_bullet li{
	margin-top: 0.3em;
	margin-bottom: 0.8em;
}



ul.menu-legis{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	padding-left: 30px;
	list-style-image: url('english/images/legis/s_bullet.gif');
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}
ul.menu-legis li{
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}
ul.menu-legis li a{
	color: #11819d;
}
ul.menu-legis li a:hover,ul.menu-legis li a:focus,ul.menu-legis li a.focus{
	color: #0b5466;
}

/* css4 */
ul.menu-legis $li a:hover,ul.menu-legis $li a:focus{
	list-style-image: url('english/images/legis/s_bullet.gif');
}
/* fake class for browser not support CSS "$" selector !!jQuery required*/
ul.menu-legis.effect-hover li.hover,ul.menu-legiss.effect-hover li.focus{
	list-style-image: url('english/images/legis/s_bullet.gif');
}

ul.guid li a{
	color: #a76715;
}
ul.guid li a:visited{
	color: #551a8b;
}
ul.guid li a:hover,ul.menu-guid li a:focus,ul.menu-guid li a.focus{
	color: #432a08;
}
ul.guid li{
	margin-top: 0.2em;
	margin-bottom: 0.6em;
	list-style-image: url('english/guid/images/flower.gif');
}
/* css4 */
ul.guid $li a:hover,ul.guid $li a:focus{
	list-style-image: url('english/guid/images/flower_o.gif');
}
/* fake class for browser not support CSS "$" selector !!jQuery required*/
ul.guid.effect-hover li.hover,ul.guid.effect-hover li.focus{
	list-style-image: url('english/guid/images/flower_o.gif');
}

.legis_title{
	color:#905101;
}
.legis_content a{
	color: #11819d;
}
.legis_content a:focus, .legis_content a:hover {
	color: #0b5466;
}
ul.legis{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	padding-left: 45px;
	list-style-image: url('english/legis/images/flower.gif');
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}
ul.legis li{
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}
ul.legis li a{
	color: #11819d;
}
ul.legis li a:hover,ul.legis li a:focus,ul.legis li a.focus{
	color: #0b5466;
}

/* css4 */
ul.legis $li a:hover,ul.legis $li a:focus{
	list-style-image: url('english/legis/images/flower_o.gif');
}
/* fake class for browser not support CSS "$" selector !!jQuery required*/
ul.legis.effect-hover li.hover,ul.legis.effect-hover li.focus{
	list-style-image: url('english/legis/images/flower_o.gif');
}
/* list style */
.output_content a{
	color:#104529;
}
.output_content a:hover, .output_content a:focus{
	color:#185c34;
}
.output_msg{
	color:#743800;
}
ul.Judgments li{
	margin-top: 1em;
	margin-bottom: 1em;
}